OC.L10N.register(
    "spreed",
    {
    "a conversation" : "egy beszélgetés",
    "(Duration %s)" : "(Időtartam: %s)",
    "You attended a call with {user1}" : "Részt vett egy hívásban vele: {user1}",
    "_%n guest_::_%n guests_" : ["%n vendég","%n vendég"],
    "You attended a call with {user1} and {user2}" : "Részt vett egy hívásban velük: {user1} és {user2}",
    "You attended a call with {user1}, {user2} and {user3}" : "Részt vetté egy hívásban velük: {user1}, {user2} és {user3}",
    "You attended a call with {user1}, {user2}, {user3} and {user4}" : "Részt vett egy hívásban velük: {user1}, {user2}, {user3} és {user4}",
    "You attended a call with {user1}, {user2}, {user3}, {user4} and {user5}" : "Részt vett egy hívásban velük: {user1}, {user2}, {user3}, {user4} és {user5}",
    "_%n other_::_%n others_" : ["még %n emberrel","még %n emberrel"],
    "{actor} invited you to {call}" : "{actor} meghívta ide: {call}",
    "You were invited to a <strong>conversation</strong> or had a <strong>call</strong>" : "Meghívták egy <strong>beszélgetésbe</strong>, vagy <strong>hívása</strong> volt",
    "Talk" : "Beszélgetés",
    "Guest" : "Vendég",
    "Welcome to Nextcloud Talk!\nIn this conversation you will be informed about new features available in Nextcloud Talk." : "Üdvözöljük a Nextcloud Beszélgetésben!\nEbben a beszélgetésben fogjuk tájékoztatni a Nextcloud Beszélgetés új funkcióiról.",
    "New in Talk %s" : "Új a(z) %s beszélgetésben",
    "- Microsoft Edge and Safari can now be used to participate in audio and video calls" : "- A Microsoft Edge és a Safari mostantól használható hang- és videohívásokhoz",
    "- One-to-one conversations are now persistent and cannot be turned into group conversations by accident anymore. Also when one of the participants leaves the conversation, the conversation is not automatically deleted anymore. Only if both participants leave, the conversation is deleted from the server" : "- A négyszemközti beszélgetések most már tartósak, és nem lehet véletlenül csoportos beszélgetéssé alakítani őket. Emellett ha egy résztvevő elhagyja a beszélgetést, akkor most már nem kerül automatikusan törlésre. Csak ha mindkét fél elhagyja a beszélgetést, akkor kerül törlésre a kiszolgálóról",
    "- You can now notify all participants by posting \"@all\" into the chat" : "- Most már értesítheti az összes résztvevőt az *@all* beírásával a csevegésbe",
    "- With the \"arrow-up\" key you can repost your last message" : "- A „felfele nyíl” billentyűvel újraküldheti az előző üzenetét",
    "- Talk can now have commands, send \"/help\" as a chat message to see if your administrator configured some" : "- A Beszélgetés most már kezel parancsokat, küldje el a „/help” üzenetet a csevegésbe, és nézze meg, hogy a rendszergazda állított-e be",
    "- With projects you can create quick links between conversations, files and other items" : "- A projektekkel gyors hivatkozásokat hozhat létre beszélgetések, fájlok és egyéb elemek között",
    "- You can now mention guests in the chat" : "- Most már megemlíthet vendégeket a csevegésben",
    "- Conversations can now have a lobby. This will allow moderators to join the chat and call already to prepare the meeting, while users and guests have to wait" : "- A beszélgetéseknek most már előcsarnokuk lehet. Ez lehetővé teszi a moderátoroknak, hogy csatlakozzanak a csevegéshez, és már hívják egymást a találkozó előkészítéséhez, míg a felhasználóknak és a vendégeknek várniuk kell",
    "- You can now directly reply to messages giving the other users more context what your message is about" : "- Most már közvetlenül válaszolhat az üzenetekre, így a többi felhasználónak kontextusba helyezheti, miről szól az üzenete",
    "- Searching for conversations and participants will now also filter your existing conversations, making it much easier to find previous conversations" : "- A beszélgetések és a résztvevők keresése mostantól a meglévő beszélgetéseket is kiszűri, így sokkal könnyebb megtalálni a korábbi beszélgetéseket",
    "- You can now add custom user groups to conversations when the circles app is installed" : "- Mostantól, hozzáadhat egyéni felhasználói csoportokat a beszélgetésekhez, amennyiben a CIrcles alkalmazás telepítve van",
    "- Check out the new grid and call view" : "- Nézze meg az új rács és hívás nézeteket",
    "- You can now upload and drag'n'drop files directly from your device into the chat" : "- Mostantól közvetlenül az eszközéről feltöltheti és áthúzhatja a fájlokat a csevegésbe",
    "- Shared files are now opened directly inside the chat view with the viewer apps" : "- A megosztott fájlok most a megtekintő alkalmazásokkal közvetlenül a chat nézetben nyílnak meg",
    "- You can now search for chats and messages in the unified search in the top bar" : "- Mostantól a felső sáv egységes keresőben kereshet csevegéseket és üzeneteket",
    "- Spice up your messages with emojis from the emoji picker" : "- Fűszerezze üzeneteit hangulatjelekkel az emoji kiválasztóból",
    "- You can now change your camera and microphone while being in a call" : "- Most már megváltoztathatja a fényképezőgépet és a mikrofont hívás közben",
    "- Give your conversations some context with a description and open it up so logged in users can find it and join themselves" : "- Adjon néhány beszélgetést a leírásához, és nyissa meg, hogy a bejelentkezett felhasználók megtalálhassák és csatlakozhassanak",
    "- See a read status and send failed messages again" : "- Lásd az olvasási állapotot és küldje el ismét a sikertelen üzeneteket",
    "- Raise your hand in a call with the R key" : "- Emelje fel a kezét hívás közben az R gombbal",
    "There are currently no commands available." : "Jelenleg nem érhetők el parancsok.",
    "The command does not exist" : "A parancs nem létezik",
    "An error occurred while running the command. Please ask an administrator to check the logs." : "Hiba történt a parancs futtatása közben. Kérje meg a rendszergazdát, hogy ellenőrizze a naplókat.",
    "Talk updates ✅" : "Beszélgetés frissítések ✅",
    "{actor} created the conversation" : "{actor} létrehozta a beszélgetést",
    "You created the conversation" : "Beszélgetést hozott létre",
    "An administrator created the conversation" : "Egy rendszergazda létrehozta a beszélgetést",
    "{actor} renamed the conversation from \"%1$s\" to \"%2$s\"" : "{actor} átnevezte a beszélgetést erről: „%1$s”, erre: „%2$s”",
    "You renamed the conversation from \"%1$s\" to \"%2$s\"" : "Átnevezte a beszélgetést erről: „%1$s”, erre: „%2$s”",
    "An administrator renamed the conversation from \"%1$s\" to \"%2$s\"" : "Egy rendszergazda átnevezte a beszélgetést erről: „%1$s”, erre: „%2$s”",
    "{actor} removed the description" : "{actor} eltávolította a leírást",
    "You removed the description" : "Eltávolította a leírást",
    "An administrator removed the description" : "Egy rendszergazda eltávolította a leírást",
    "{actor} started a call" : "{actor} hívást indított",
    "You started a call" : "Hívást kezdeményezett",
    "{actor} joined the call" : "{actor} bekapcsolódott a hívásba",
    "You joined the call" : "Csatlakozott a híváshoz",
    "{actor} left the call" : "{actor} elhagyta a hívást",
    "You left the call" : "Kilépett a hívásból",
    "{actor} unlocked the conversation" : "{actor} feloldotta a beszélgetést",
    "You unlocked the conversation" : "Feloldotta a beszélgetést",
    "An administrator unlocked the conversation" : "Egy rendszergazda feloldotta a beszélgetést",
    "{actor} locked the conversation" : "{actor} zárolta a beszélgetést",
    "You locked the conversation" : "Zárolta a beszélgetést",
    "An administrator locked the conversation" : "A beszélgetést egy rendszergazda zárolta",
    "{actor} limited the conversation to the current participants" : "{actor} a beszélgetést a jelenlegi résztvevőkre korlátozta",
    "You limited the conversation to the current participants" : "A beszélgetést a jelenlegi résztvevőkre korlátozta",
    "An administrator limited the conversation to the current participants" : "Egy rendszergazda a beszélgetést a jelenlegi résztvevőkre korlátozta",
    "{actor} opened the conversation to registered users" : "{actor} megnyitotta beszélgetést a regisztrált felhasználók számára",
    "You opened the conversation to registered users" : "Megnyitotta beszélgetést a regisztrált felhasználók számára",
    "An administrator opened the conversation to registered users" : "Egy rendszergazda megnyitotta beszélgetést a regisztrált felhasználók számára",
    "{actor} opened the conversation to registered and guest app users" : "{actor} megnyitotta beszélgetést a regisztrált felhasználók számára",
    "You opened the conversation to registered and guest app users" : "Megnyitotta a beszélgetést a regisztrált és vendégalkalmazások számára",
    "An administrator opened the conversation to registered and guest app users" : "Egy rendszergazda megnyitotta a beszélgetést a regisztrált és a vendégalkalmazások felhasználói számára",
    "The conversation is now open to everyone" : "A beszélgetés most már mindenki számára nyitva áll",
    "{actor} opened the conversation to everyone" : "{actor} megnyitotta beszélgetést mindenki számára",
    "You opened the conversation to everyone" : "Megnyitotta beszélgetést mindenki számára",
    "{actor} restricted the conversation to moderators" : "{actor} a moderátorokra korlátozta a beszélgetést",
    "You restricted the conversation to moderators" : "A moderátorokra korlátozta a beszélgetést",
    "{actor} allowed guests" : "{actor} engedélyezte a vendégeket",
    "You allowed guests" : "Engedélyezte a vendégeket",
    "An administrator allowed guests" : "Egy rendszergazda engedélyezte a vendégeket",
    "{actor} disallowed guests" : "{actor} letiltotta a vendégeket",
    "You disallowed guests" : "Letiltotta a vendégeket",
    "An administrator disallowed guests" : "Egy rendszergazda letiltotta a vendégeket",
    "{actor} set a password" : "{actor} jelszót állított be",
    "You set a password" : "Jelszót állított be",
    "An administrator set a password" : "A rendszergazda beállított egy jelszót",
    "{actor} removed the password" : "{actor} eltávolította a jelszót",
    "You removed the password" : "Eltávolította a jelszót",
    "An administrator removed the password" : "A rendszergazda eltávolította a jelszót",
    "{actor} added {user}" : "{actor} hozzáadta: {user}",
    "You joined the conversation" : "Csatlakozott a beszélgetéshez",
    "{actor} joined the conversation" : "{actor} csatlakozott a beszélgetéshez",
    "You added {user}" : "Hozzáadta: {user} ",
    "{actor} added you" : "{actor} hozzáadta Önt",
    "An administrator added you" : "A rendszergazda hozzáadta Önt",
    "An administrator added {user}" : "A rendszergazda hozzáadta {user} felhasználót",
    "You left the conversation" : "Elhagyta a beszélgetést",
    "{actor} left the conversation" : "{actor} elhagyta a beszélgetést",
    "{actor} removed {user}" : "{actor} eltávolította: {user}",
    "You removed {user}" : "Eltávolította: {user} ",
    "{actor} removed you" : "{actor} eltávolította",
    "An administrator removed you" : "A rendszergazda eltávolította Önt",
    "An administrator removed {user}" : "A rendszergazda eltávolította {user} felhasználót",
    "{actor} promoted {user} to moderator" : "{actor} moderátorrá léptette elő: {user}",
    "You promoted {user} to moderator" : "Moderátorrá léptette elő: {user}",
    "{actor} promoted you to moderator" : "{actor} moderátorrá léptette elő",
    "An administrator promoted you to moderator" : "Egy rendszergazda moderátorrá léptette elő",
    "An administrator promoted {user} to moderator" : "Egy rendszergazda moderátorrá léptette elő {user} felhasználót",
    "{actor} demoted {user} from moderator" : "{actor} visszavonta {user} moderátori előléptetését",
    "You demoted {user} from moderator" : "Visszavonta {user} moderátori kinevezését",
    "{actor} demoted you from moderator" : "{actor} visszavonta a moderátori kinevezését",
    "An administrator demoted you from moderator" : "Egy rendszergazda visszavonta a moderátori kinevezését",
    "An administrator demoted {user} from moderator" : "Egy rendszergazda visszavonta {user} moderátori előléptetését",
    "{actor} shared a file which is no longer available" : "{actor} megosztott egy fájlt, ami már nem érhető el",
    "You shared a file which is no longer available" : "Megosztott egy fájlt, ami már nem érhető el",
    "{actor} deleted a message" : "{actor} törölt egy üzenetet",
    "You deleted a message" : "Törölt egy üzenetet",
    "Message deleted by author" : "Az üzenetet a szerző törölte",
    "Message deleted by {actor}" : "{actor} törölte az üzenetet",
    "Message deleted by you" : "Ön törölte az üzenetet",
    "%s (guest)" : "%s (vendég)",
    "_Call with %n guest (Duration {duration})_::_Call with %n guests (Duration {duration})_" : ["Hívás %n vendéggel (Időtartam: {duration})","Hívás %n vendéggel (Időtartam: {duration})"],
    "Call with {user1} and {user2} (Duration {duration})" : "Hívás velük: {user1} és {user2} (Időtartam: {duration})",
    "Call with {user1}, {user2} and {user3} (Duration {duration})" : "Hívás velük: {user1}, {user2} és {user3} (Időtartam: {duration})",
    "Call with {user1}, {user2}, {user3} and {user4} (Duration {duration})" : "Hívás velük: {user1}, {user2}, {user3} és {user4} (Időtartam: {duration})",
    "Call with {user1}, {user2}, {user3}, {user4} and {user5} (Duration {duration})" : "Hívás velük: {user1}, {user2}, {user3}, {user4} és {user5} (Időtartam: {duration})",
    "Talk to %s" : "Beszélgetés vele: %s",
    "File is not shared, or shared but not with the user" : "A fájl nincs megosztva vagy meg van osztva, de nem a felhasználóval",
    "No account available to delete." : "Nincs törölhető fiók.",
    "No image file provided" : "Nincs képfájl",
    "File is too big" : "A fájl túl nagy",
    "Invalid file provided" : "Érvénytelen fájl van megadva",
    "Invalid image" : "Érvénytelen kép",
    "Unknown filetype" : "Ismeretlen fájltípus",
    "An error occurred. Please contact your admin." : "Hiba történt. Lépjen kapcsolatba a rendszergazdával.",
    "Talk mentions" : "Talk említések",
    "Write to conversation" : "Írjon a beszélgetésbe",
    "Writes event information into a conversation of your choice" : "Írja az esemény adatait egy választott beszélgetésbe",
    "%s invited you to a conversation." : "%s meghívta egy beszélgetésbe.",
    "You were invited to a conversation." : "Meghívták egy beszélgetésbe.",
    "Conversation invitation" : "Beszélgetés-meghívó",
    "Click the button below to join." : "Kattintson az alábbi gombra a csatlakozáshoz.",
    "Join »%s«" : "Csatlakozás ehhez: »%s«",
    "You can also dial-in via phone with the following details" : "Telefonon keresztül is be tudja tárcsázni a következő részleteket",
    "Dial-in information" : "Telefonos információk",
    "Meeting ID" : "Értekezlet azonosítója",
    "Your PIN" : "Az Ön PIN-kódja",
    "Password request: %s" : "Jelszókérés: %s",
    "Private conversation" : "Privát beszélgetés",
    "Deleted user (%s)" : "Törölt felhasználó (%s)",
    "{user} in {call}" : "{user} itt: {call}",
    "Deleted user in {call}" : "Felhasználó törölve a következőben: {call}",
    "{guest} (guest) in {call}" : "{vendég} (vendég) itt: {call}",
    "Guest in {call}" : "Vendég a {call} hívásban",
    "{user} sent you a private message" : "{user} privát üzenetet küldött",
    "{user} sent a message in conversation {call}" : "{user} üzenetet küldött a(z) {call} beszélgetésben",
    "A deleted user sent a message in conversation {call}" : "Egy törölt felhasználó üzenetet küldött a(z) {call} beszélgetésben",
    "{guest} (guest) sent a message in conversation {call}" : "{guest} (vendég) üzenetet küldött a(z) {call} beszélgetésben",
    "A guest sent a message in conversation {call}" : "Egy vendég üzenetet küldött a(z) {call} beszélgetésben",
    "{user} replied to your private message" : "{user} válaszolt a privát üzenetére",
    "{user} replied to your message in conversation {call}" : "{user} válaszolt az üzenetedre a(z) {call} beszélgetésben",
    "A deleted user replied to your message in conversation {call}" : "Egy törölt felhasználó válaszolt az üzenetére a(z) {call} beszélgetésben",
    "{guest} (guest) replied to your message in conversation {call}" : "{guest} (vendég) válaszolt az üzenetére a(z) {call} beszélgetésben",
    "A guest replied to your message in conversation {call}" : "Egy vendég válaszolt az üzenetére a(z) {call} beszélgetésben",
    "{user} mentioned you in a private conversation" : "{user} megemlítette egy privát beszélgetésben",
    "{user} mentioned you in conversation {call}" : "{user} megemlítette a(z) {call} beszélgetésben",
    "A deleted user mentioned you in conversation {call}" : "Egy törölt felhasználó megemlítette a(z) {call} beszélgetésben",
    "{guest} (guest) mentioned you in conversation {call}" : "{guest} (vendég) megemlítette a(z) {call} beszélgetésben",
    "A guest mentioned you in conversation {call}" : "Egy vendég megemlítette a(z) {call} beszélgetésben",
    "View chat" : "Csevegés megtekintése",
    "{user} invited you to a private conversation" : "{user} meghívta egy privát beszélgetésre",
    "Join call" : "Csatlakozás a híváshoz",
    "{user} invited you to a group conversation: {call}" : "{user} meghívta a következő csoportos beszélgetésbe: {call}",
    "Answer call" : "Válasz a hívásra",
    "{user} would like to talk with you" : "{user} szeretne Önnel beszélgetni",
    "Call back" : "Visszahívás",
    "You missed a call from {user}" : "Nem fogadott hívás tőle: {user}",
    "A group call has started in {call}" : "Csoportos hívás kezdődött itt: {call}",
    "You missed a group call in {call}" : "Nem fogadott csoportos hívás itt: {call}",
    "{email} is requesting the password to access {file}" : "{email} jelszót kér ehhez: {file}",
    "{email} tried to request the password to access {file}" : "{email} megpróbált jelszót kérni ehhez: {file}",
    "Someone is requesting the password to access {file}" : "Valaki jelszót kér ehhez: {file}",
    "Someone tried to request the password to access {file}" : "Valaki megpróbál jelszót kérni ehhez: {file}",
    "Open settings" : "Beállítások megnyitása",
    "The hosted signaling server is now configured and will be used." : "A hosztolt jelző szerver mostantól konfigurálva van, és használatba vettük.",
    "The hosted signaling server was removed and will not be used anymore." : "A hosztolt jelző szervert eltávolítottuk, és a továbbiakban nem fogjuk használni.",
    "The hosted signaling server account has changed the status from \"{oldstatus}\" to \"{newstatus}\"." : "A hosztolt jelzőkiszolgáló-fiók állapota erről: \"{oldstatus}\" erre: \"{newstatus}\" változott.",
    "Conversations" : "Beszélgetések",
    "Messages" : "Üzenetek",
    "{user}" : "{user}",
    "Messages in {conversation}" : "Üzenetek a(z) {beszélgetésben} beszélgetésben",
    "{user} in {conversation}" : "{user} cssatlakozott a(z) {conversation} beszélgetéshez",
    "Messages in other conversations" : "Üzenetek más beszélgetésekben",
    "Failed to request trial because the trial server is unreachable. Please try again later." : "Nem sikerült kérni a próbaverziót, mert a próbakiszolgáló nem érhető el. Kérem, próbálja újra később.",
    "There is a problem with the authentication of this instance. Maybe it is not reachable from the outside to verify it's URL." : "Probléma van a példány hitelesítésével. Lehet, hogy kívülről nem érhető el az URL az ellenőrzéséhez.",
    "Something unexpected happened." : "Valami váratlan történt.",
    "The URL is invalid." : "Az URL érvénytelen.",
    "An HTTPS URL is required." : "Az URL-nek HTTPS-sel kell kezdődnie.",
    "The email address is invalid." : "Érvénytelen e-mail cím.",
    "The language is invalid." : "A nyelv érvénytelen.",
    "The country is invalid." : "Az ország érvénytelen.",
    "There is a problem with the request of the trial. Please check your logs for further information." : "Probléma van próbaverzió lekérésével. Kérjük, ellenőrizze a naplóit további információkért.",
    "Too many requests are send from your servers address. Please try again later." : "Probléma van a példány hitelesítésével. Lehet, hogy kívülről nem érhető el az URL ellenőrzéséhez.",
    "There is already a trial registered for this Nextcloud instance." : "Már regisztrált egy próbaverziót ehhez a Nextcloud példányhoz.",
    "Something unexpected happened. Please try again later." : "Valami váratlan történt. Kérjük, próbálja újra később.",
    "Failed to request trial because the trial server behaved wrongly. Please try again later." : "Nem sikerült kérni a próbaverziót, mert a próbakiszolgáló helytelenül viselkedett. Kérjük, próbálja újra később.",
    "Trial requested but failed to get account information. Please check back later." : "A próbaverzió kért, de nem sikerült megszerezni a fiók adatait. Kérjük, nézzen vissza később.",
    "There is a problem with the authentication of this request. Maybe it is not reachable from the outside to verify it's URL." : "Probléma van a kérés hitelesítésével. Lehet, hogy kívülről nem érhető el az URL az ellenőrzéséhez.",
    "Failed to fetch account information because the trial server behaved wrongly. Please check back later." : "Nem sikerült lekérni a fiókadatokat, mert a próbakiszolgáló helytelenül viselkedett. Kérjük, nézzen vissza később.",
    "There is a problem with fetching the account information. Please check your logs for further information." : "Probléma van a fiókadatok lekérésével. Kérjük, ellenőrizze a naplóit további információkért.",
    "There is no such account registered." : "Nincs ilyen fiók regisztrálva.",
    "Failed to fetch account information because the trial server is unreachable. Please check back later." : "Nem sikerült lekérni a fiókadatokat, mert a próbakiszolgáló nem érhető el. Kérjük, nézzen vissza később.",
    "Deleting the hosted signaling server account failed. Please check back later." : "A hostolt jelzőkiszolgáló-fiók törlése nem sikerült. Kérjük, nézzen vissza később.",
    "Failed to delete the account because the trial server behaved wrongly. Please check back later." : "Nem sikerült törölni a fiókot, mert a próbakiszolgáló helytelenül viselkedett. Kérjük, nézzen vissza később.",
    "There is a problem with deleting the account. Please check your logs for further information." : "Probléma van a fiók törlésével. További információkért, kérjük, ellenőrizze a naplóit.",
    "Too many requests are sent from your servers address. Please try again later." : "Túl sok kérést küldtünk a szerver címéről. Kérjük, próbálja újra később.",
    "Failed to delete the account because the trial server is unreachable. Please check back later." : "Nem sikerült törölni a fiókot, mert a próbakiszolgáló nem érhető el. Kérjük, nézzen vissza később.",
    "Andorra" : "Andorra",
    "United Arab Emirates" : "Egyesült Arab Emirátusok",
    "Afghanistan" : "Afganisztán",
    "Antigua and Barbuda" : "Antigua és Barbuda",
    "Anguilla" : "Anguilla",
    "Albania" : "Albánia",
    "Armenia" : "Örményország",
    "Angola" : "Angola",
    "Antarctica" : "Antarktisz",
    "Argentina" : "Argentína",
    "American Samoa" : "Amerikai Szamoa",
    "Austria" : "Ausztria",
    "Australia" : "Ausztrália",
    "Aruba" : "Aruba",
    "Åland Islands" : "Åland-szigetek",
    "Azerbaijan" : "Azerbajdzsán",
    "Bosnia and Herzegovina" : "Bosznia-Hercegovina",
    "Barbados" : "Barbadosz",
    "Bangladesh" : "Banglades",
    "Belgium" : "Belgium",
    "Burkina Faso" : "Burkina Faso",
    "Bulgaria" : "Bulgária",
    "Bahrain" : "Bahrein",
    "Burundi" : "Burundi",
    "Benin" : "Benin",
    "Saint Barthélemy" : "Saint-Barthélemy",
    "Bermuda" : "Bermuda",
    "Brunei Darussalam" : "Brunei Szultanátus",
    "Bolivia, Plurinational State of" : "Bolívia",
    "Bonaire, Sint Eustatius and Saba" : "Karibi Hollandia",
    "Brazil" : "Brazília",
    "Bahamas" : "Bahamák",
    "Bhutan" : "Bhután",
    "Bouvet Island" : "Bouvet sziget",
    "Botswana" : "Botswana",
    "Belarus" : "Fehéroroszország",
    "Belize" : "Beliz",
    "Canada" : "Kanada",
    "Cocos (Keeling) Islands" : "Kókusz (Keeling)-szigetek",
    "Congo, the Democratic Republic of the" : "Kongói Demokratikus Köztársaság",
    "Central African Republic" : "Közép-afrikai Köztársaság",
    "Congo" : "Kongó",
    "Switzerland" : "Svájc",
    "Côte d'Ivoire" : "Elefántcsontpart",
    "Cook Islands" : "Cook-szigetek",
    "Chile" : "Chile",
    "Cameroon" : "Kamerun",
    "China" : "Kína",
    "Colombia" : "Kolumbia",
    "Costa Rica" : "Costa Rica",
    "Cuba" : "Kuba",
    "Cabo Verde" : "Zöld-foki Köztársaság",
    "Curaçao" : "Curaçao",
    "Christmas Island" : "Karácsony-szigetek",
    "Cyprus" : "Ciprus",
    "Czechia" : "Cseh",
    "Germany" : "Németország",
    "Djibouti" : "Dzsibuti",
    "Denmark" : "Dánia",
    "Dominica" : "Dominika",
    "Dominican Republic" : "Dominikai Köztársaság",
    "Algeria" : "Algíria",
    "Ecuador" : "Ecuqdor",
    "Estonia" : "Észtország",
    "Egypt" : "Egyiptom",
    "Western Sahara" : "Nyugat-Szahara",
    "Eritrea" : "Eritrea",
    "Spain" : "Spanyolország",
    "Ethiopia" : "Etiópia",
    "Finland" : "Finnország",
    "Fiji" : "Fidzsi-szigetek",
    "Falkland Islands (Malvinas)" : "Falkland-szigetek",
    "Micronesia, Federated States of" : "Mikronézia",
    "Faroe Islands" : "Feröer-szigetek",
    "France" : "Franciaország",
    "Gabon" : "Gabon",
    "United Kingdom of Great Britain and Northern Ireland" : "Egyesült Királyság",
    "Grenada" : "Grenada",
    "Georgia" : "Grúzia",
    "French Guiana" : "Francia Guiana",
    "Guernsey" : "Guernsey",
    "Ghana" : "Ghána",
    "Gibraltar" : "Gibraltár",
    "Greenland" : "Grönland",
    "Gambia" : "Gambia",
    "Guinea" : "Guinea",
    "Guadeloupe" : "Guadeloupe",
    "Equatorial Guinea" : "Egyenlítői-Guinea",
    "Greece" : "Görög",
    "South Georgia and the South Sandwich Islands" : "Dél-Georgia és a Dél-Sandwich-szigetek",
    "Guatemala" : "Guatemala",
    "Guam" : "Guam",
    "Guinea-Bissau" : "Guinea-Bissau",
    "Guyana" : "Guyana",
    "Hong Kong" : "Hong Kong",
    "Heard Island and McDonald Islands" : "Heard-sziget és McDonald-szigetek",
    "Honduras" : "Honduras",
    "Croatia" : "Horvátország",
    "Haiti" : "Haiti",
    "Hungary" : "Magyarország",
    "Indonesia" : "Indonézia",
    "Ireland" : "Írország",
    "Israel" : "Izrael",
    "Isle of Man" : "Man-sziget",
    "India" : "India",
    "British Indian Ocean Territory" : "Brit tengerentúli területek",
    "Iraq" : "Irak",
    "Iran, Islamic Republic of" : "Irán",
    "Iceland" : "Izland",
    "Italy" : "Olaszország",
    "Jersey" : "Jersey",
    "Jamaica" : "Jamaica",
    "Jordan" : "Jordánia",
    "Japan" : "Japán",
    "Kenya" : "Kenya",
    "Kyrgyzstan" : "Kirgizisztán",
    "Cambodia" : "Kambodzsa",
    "Kiribati" : "Kiribati",
    "Comoros" : "Comore",
    "Saint Kitts and Nevis" : "Saint Kitts és Nevis",
    "Korea, Democratic People's Republic of" : "Észak-Korea",
    "Korea, Republic of" : "Dél-Korea",
    "Kuwait" : "Kuvait",
    "Cayman Islands" : "Kajmán-szigetek",
    "Kazakhstan" : "Kazahsztán",
    "Lao People's Democratic Republic" : "Laoszi Népi Demokratikus Köztársaság",
    "Lebanon" : "Libanon",
    "Saint Lucia" : "Saint Lucia",
    "Liechtenstein" : "Liechtenstein",
    "Sri Lanka" : "Sri Lanka",
    "Liberia" : "Libéria",
    "Lesotho" : "Lesotho",
    "Lithuania" : "Litvánia",
    "Luxembourg" : "Luxemburg",
    "Latvia" : "Lettország",
    "Libya" : "Líbia",
    "Morocco" : "Marokkó",
    "Monaco" : "Monaco",
    "Moldova, Republic of" : "Moldovai Köztársaság",
    "Montenegro" : "Montenegró",
    "Saint Martin (French part)" : "Szent Márton-sziget (Francia rész)",
    "Madagascar" : "Madagaszkár",
    "Marshall Islands" : "Marshall-szigetek",
    "Macedonia, the former Yugoslav Republic of" : "Macedónia",
    "Mali" : "Mali",
    "Myanmar" : "Mianmar",
    "Mongolia" : "Mongólia",
    "Macao" : "Makaó",
    "Northern Mariana Islands" : "Északi-Mariana-szigetek",
    "Martinique" : "Martinique",
    "Mauritania" : "Mauritánia",
    "Montserrat" : "Montserrat",
    "Malta" : "Málta",
    "Mauritius" : "Mauritius",
    "Maldives" : "Maldív-szigetek",
    "Malawi" : "Malawi",
    "Mexico" : "Mexikó",
    "Malaysia" : "Malájzia",
    "Mozambique" : "Mozambik",
    "Namibia" : "Namíbia",
    "New Caledonia" : "Új-Kaledónia",
    "Niger" : "Niger",
    "Norfolk Island" : "Norfolk-sziget",
    "Nigeria" : "Nigéria",
    "Nicaragua" : "Nicaragua",
    "Netherlands" : "Hollnadia",
    "Norway" : "Norvégia",
    "Nepal" : "Nepál",
    "Nauru" : "Nauru",
    "Niue" : "Niue",
    "New Zealand" : "Új-Zéland",
    "Oman" : "Omán",
    "Panama" : "Panama",
    "Peru" : "Peru",
    "French Polynesia" : "Francia Polinézia",
    "Papua New Guinea" : "Pápua Új-Guinea",
    "Philippines" : "Fülöp-szigetek",
    "Pakistan" : "Pakisztán",
    "Poland" : "Lengyelország",
    "Saint Pierre and Miquelon" : "Saint-Pierre és Miquelon",
    "Pitcairn" : "Pitcairn-szigetek",
    "Puerto Rico" : "Puerto Rico",
    "Palestine, State of" : "Palesztína",
    "Portugal" : "Portugália",
    "Palau" : "Palau",
    "Paraguay" : "Paraguay",
    "Qatar" : "Katar",
    "Réunion" : "Réunion",
    "Romania" : "Románia",
    "Serbia" : "Szerbia",
    "Russian Federation" : "Oroszország",
    "Rwanda" : "Ruanda",
    "Saudi Arabia" : "Szaud Arábia",
    "Solomon Islands" : "Salamon-szigetek",
    "Seychelles" : "Seychelles",
    "Sudan" : "Szudán",
    "Sweden" : "Svédország",
    "Singapore" : "Szingapúr",
    "Saint Helena, Ascension and Tristan da Cunha" : "Szent Ilona, Ascension és Tristan da Cunha",
    "Slovenia" : "Szlovénia",
    "Svalbard and Jan Mayen" : "Svalbard és Jan Mayen",
    "Slovakia" : "Szlovákia",
    "Sierra Leone" : "Sierra Leone",
    "San Marino" : "San Marino",
    "Senegal" : "Szenegál",
    "Somalia" : "Szomália",
    "Suriname" : "Suriname",
    "South Sudan" : "Dél Szudán",
    "Sao Tome and Principe" : "São Tomé és Príncipe",
    "El Salvador" : "El Salvador",
    "Sint Maarten (Dutch part)" : "Szent Márton-sziget (Holland rész)",
    "Syrian Arab Republic" : "Egyesült Arab Emirátusok",
    "Eswatini" : "Eswatini",
    "Turks and Caicos Islands" : "Turks- és Caicos-szigetek",
    "Chad" : "Csád",
    "French Southern Territories" : "Francia déli területek",
    "Togo" : "Togo",
    "Thailand" : "Thaiföld",
    "Tajikistan" : "Tádzsikisztán",
    "Tokelau" : "Tokelau",
    "Timor-Leste" : "Kelet-Timor",
    "Turkmenistan" : "Türkmenisztán",
    "Tunisia" : "Tunézia",
    "Tonga" : "Tonga",
    "Turkey" : "Törökország",
    "Trinidad and Tobago" : "Trinidad és Tobago",
    "Tuvalu" : "Tuvalu",
    "Taiwan, Province of China" : "Tajvan, Kína tartomány",
    "Tanzania, United Republic of" : "Tanzánia",
    "Ukraine" : "Ukraina",
    "Uganda" : "Uganda",
    "United States Minor Outlying Islands" : "Amerikai Egyesült Államok lakatlan külbirtokai",
    "United States of America" : "Egyesült Amerikai Államok",
    "Uruguay" : "Uruguay",
    "Uzbekistan" : "Üzbegisztán",
    "Holy See" : "Apostoli Szentszék",
    "Saint Vincent and the Grenadines" : "Saint Vincent és a Grenadine-szigetek",
    "Venezuela, Bolivarian Republic of" : "Venezuela",
    "Virgin Islands, British" : "Virgin-szigetek (Brit)",
    "Virgin Islands, U.S." : "Virgin-szigetek (U.S.)",
    "Viet Nam" : "Vietnám",
    "Vanuatu" : "Vanuatu",
    "Wallis and Futuna" : "Wallis és Futuna",
    "Samoa" : "Szamoa",
    "Yemen" : "Jemen",
    "Mayotte" : "Mayotte",
    "South Africa" : "Dél-afrikai Köztársaság",
    "Zambia" : "Zambia",
    "Zimbabwe" : "Zimbabwe",
    "Invalid date, date format must be YYYY-MM-DD" : "Érvénytelen dátum, a dátumnak YYYY-MM-DD formátumúnak kell lennie",
    "Conversation not found" : "Beszélgetés nem található",
    "Path is already shared with this room" : "Az útvonal már meg van osztva ezzel a szobával",
    "Chat, video & audio-conferencing using WebRTC" : "Csevegés, video- és hangkonferencia WebRTC használatával",
    "Navigating away from the page will leave the call in {conversation}" : "Az oldalról való elnavigálással elhagyja a hívást itt: {conversation}",
    "Leave call" : "Hívás elhagyása",
    "Stay in call" : "Hívásban maradás",
    "Duplicate session" : "Ismétlődő munkamenet",
    "Discuss this file" : "Fájl megbeszélése",
    "Share this file with others to discuss it" : "Fájl megosztása másokkal, hogy beszélgethessenek róla",
    "Share this file" : "Fájl megosztása",
    "Join conversation" : "Csatlakozás a beszélgetéshez",
    "Request password" : "Jelszó kérése",
    "Error requesting the password." : "Hiba a jelszó kérésekor.",
    "This conversation has ended" : "Ez a beszélgetés véget ért",
    "Limit to groups" : "Csoportokra korlátozás",
    "When at least one group is selected, only people of the listed groups can be part of conversations." : "Ha legalább egy csoport ki van választva, akkor csak a felsorolt csoportok lehetnek részesei a beszélgetésnek.",
    "Guests can still join public conversations." : "A vendégek továbbra is csatlakozhatnak a nyilvános beszélgetésekhez.",
    "Users that cannot use Talk anymore will still be listed as participants in their previous conversations and also their chat messages will be kept." : "Azok a felhasználók, akik már nem tudják tovább használni a Beszélgetést, továbbra is résztvevőként lesznek felsorolva a korábbi beszélgetéseikben, és a csevegőüzeneteik is meg lesznek tartva.",
    "Limit using Talk" : "Beszélgetés használatának korlátozása",
    "Limit creating a public and group conversation" : "Nyilvános és csoportos beszélgetés létrehozásának korlátozása",
    "Limit creating conversations" : "Beszélgetés létrehozásának korlátozása",
    "Limit starting a call" : "Hívásindítás korlátozása",
    "Limit starting calls" : "Hívások indításának korlátozása",
    "When a call has started, everyone with access to the conversation can join the call." : "Ha egy hívás elkezdődött, akkor mindenki csatlakozhat a híváshoz, aki hozzáfér a beszélgetéshez.",
    "Everyone" : "Mindenki",
    "Users and moderators" : "Felhasználók és moderátorok",
    "Moderators only" : "Csak moderátorok",
    "Save changes" : "Változások mentése",
    "Saving …" : "Mentés…",
    "Saved!" : "Elmentve!",
    "None" : "Nincs",
    "User" : "Felhasználó",
    "Disabled" : "Letiltva",
    "Moderators" : "Moderátorok",
    "Users" : "Felhasználók",
    "Commands" : "Parancsok",
    "Beta" : "Béta",
    "Name" : "Név",
    "Command" : "Parancs",
    "Script" : "Parancsfájl",
    "Response to" : "Válasz neki:",
    "Enabled for" : "Engedélyezve neki:",
    "Commands are a new beta feature in Nextcloud Talk. They allow you to run scripts on your Nextcloud server. You can define them with our command line interface. An example of a calculator script can be found in our {linkstart}documentation{linkend}." : "A Parancsok a Nextcloud Talk új béta funkciója. Lehetővé teszik a szkriptek futtatását a Nextcloud szerveren. Megadhatja őket a parancssori felületünkkel. A számológép-szkriptre példa található a {linkstart}dokumentációban{linkend}.",
    "General settings" : "Általános beállítások",
    "Default notification settings" : "Alapértelmezett értesítési beállítások",
    "Default group notification" : "Alapértelmezett csoportértesítés",
    "Default group notification for new groups" : "Alapértelmezett csoportértesítés az új csoportok számára",
    "Integration into other apps" : "Integráció más alkalmazásokba",
    "Allow conversations on files" : "Beszélgetések engedélyezése a fájlokon",
    "Allow conversations on public shares for files" : "Beszélgetések engedélyezése a fájlokon a nyilvános megosztásokban",
    "All messages" : "Összes üzenet",
    "@-mentions only" : "Csak a @-megemlítések",
    "Off" : "Ki",
    "Hosted high-performance backend" : "Hosztolt nagy teljesítményű háttérrendszer",
    "Our partner Struktur AG provides a service where a hosted signaling server can be requested. For this you only need to fill out the form below and your Nextcloud will request it. Once the server is set up for you the credentials will be filled automatically. This will overwrite the existing signaling server settings." : "A Struktur AG partnerünk olyan szolgáltatást nyújt, ahol hostolt jelző szervert lehet kérni. Ehhez csak ki kell töltenie az alábbi űrlapot, és a Nextcloud kérni fogja. Miután beállította az Ön számára a szervert, a hitelesítő adatok automatikusan kitöltésre kerülnek. Ez felülírja a meglévő jelzőkiszolgáló beállításait.",
    "URL of this Nextcloud instance" : "Ennek a Nextcloud-példánynak az URL-je",
    "Full name of the user requesting the trial" : "A próbát kérő felhasználó teljes neve",
    "Name of the user requesting the trial" : "A próbát kérő felhasználó neve",
    "Email of the user" : "A felhasználó e-mail címe",
    "Language" : "Nyelv",
    "Country" : "Ország",
    "Request signaling server trial" : "Jelzőkiszolgáló próbájának kérése",
    "You can see the current status of your hosted signaling server in the following table." : "A következő táblázatban láthatja a hosztolt jelző szerver aktuális állapotát.",
    "Status" : "Állapot",
    "Created at" : "Létrehozva:",
    "Expires at" : "Lejárati dátuma",
    "Limits" : "Korlátok",
    "Delete the signaling server account" : "Törölje a jelzőkiszolgáló-fiókot",
    "By clicking the button above the information in the form is sent to the servers of Struktur AG. You can find further information at {linkstart}spreed.eu{linkend}." : "A fenti gombra kattintva az űrlapon szereplő információkat elküldjük a Struktur AG szervereinek. További információt a {linkstart}spreed.eu{linkend} oldalon talál.",
    "Pending" : "Függőben",
    "Error" : "Hiba",
    "Blocked" : "Blokkolva",
    "Active" : "Aktív",
    "Expired" : "Lejárt",
    "The trial could not be requested. Please try again later." : "Nem lehetett próbaverziót kérni. Kérjük, próbája újra később.",
    "The account could not be deleted. Please try again later." : "A fiókot nem sikerült törölni. Kérjük, próbája újra később.",
    "_%n user_::_%n users_" : ["%n felhasználó","%n felhasználó"],
    "Matterbridge integration" : "Matterbridge integráció",
    "Enable Matterbridge integration" : "Matterbridge integráció engedélyezése",
    "Downloading …" : "Letöltés…",
    "Install Talk Matterbridge" : "Talk Matterbridge telepítése",
    "Installed version: {version}" : "Telepített verzió: {version}",
    "You can install the Matterbridge to link Nextcloud Talk to some other services, visit their {linkstart1}GitHub page{linkend} for more details. Downloading and installing the app can take a while. In case it times out, please install it manually from the {linkstart2}appstore{linkend}." : "Telepítheti a Matterbridge-t, hogy összekapcsolja a Nextcloud Talk alkalmazást néhány további szolgáltatással. További részletekért keresse fel a {linkstart1}GitHub oldalukat{linkend}. Az alkalmazás letöltése és telepítése eltarthat egy ideig. Időtúllépés esetén, kérjük, telepítse manuálisan az {linkstart2}appstore{linkend} alkalmazásból.",
    "Matterbridge binary has incorrect permissions. Please make sure the Matterbridge binary file is owned by the correct user and can be executed. It can be found in \"/.../nextcloud/apps/talk_matterbridge/bin/\"." : "A Matterbridge bináris fájlnak helytelen engedélyei vannak. Kérjük, ellenőrizze, hogy a Matterbridge bináris fájl a megfelelő felhasználó tulajdonában van-e és futtatható-e. A fájl a \"/.../nextcloud/apps/talk_matterbridge/bin/\" mappában található.",
    "Matterbridge binary was not found or couldn't be executed." : "A Matterbridge bináris fájl nem található, vagy nem futtatható.",
    "You can also set the path to the Matterbridge binary manually via the config. Check the {linkstart}Matterbridge integration documentation{linkend} for more information." : "A konfiguráción keresztül manuálisan is beállíthatja a Matterbridge bináris elérési útját. További információt a {linkstart}Matterbridge integrációs dokumentációjában{linkend} talál.",
    "An error occurred while installing the Matterbridge app." : "Hiba történt a Matterbridge alkalmazás telepítésekor.",
    "An error occurred while installing the Talk Matterbridge. Please install it manually." : "Hiba történt a Talk Matterbridge telepítése közben. Kérjük, telepítse manuálisan.",
    "Failed to execute Matterbridge binary." : "A Matterbridge bináris végrehajtása sikertelen.",
    "SIP configuration" : "SIP beállítások",
    "SIP configuration is only possible with a high-performance backend." : "A SIP konfigurálása csak nagy teljesítményű háttérprogrammal lehetséges.",
    "Restrict SIP configuration" : "A SIP konfiguráció korlátozása",
    "Only users of the following groups can enable SIP in conversations they moderate" : "Csak az alábbi csoportok felhasználói engedélyezhetik az SIP-t az általuk moderált beszélgetésekben",
    "Enable SIP configuration" : "Engedélyezze a SIP konfigurációt",
    "Shared secret" : "Megosztott titok",
    "This information is sent in invitation emails as well as displayed in the sidebar to all participants." : "Ezeket az információkat meghívó e-mailben küldjük el, és az oldalsávon jelenítjük meg az összes résztvevő számára.",
    "Phone number (Country)" : "Telefonszám (ország)",
    "High-performance backend URL" : "Nagy teljesítményű háttérrendszer URL",
    "Validate SSL certificate" : "SSL tanúsítvány érvényesítése",
    "Delete this server" : "Ezen kiszolgáló törlése",
    "Status: Checking connection" : "Állapot: kapcsolat ellenőrzése",
    "OK: Running version: {version}" : "OK: Futtatott verzió: {version}",
    "Error: Cannot connect to server" : "Hiba: Nem lehet csatlakozni a kiszolgálóhoz",
    "Error: Server did not respond with proper JSON" : "Hiba: A kiszolgáló nem megfelelő JSON üzenettel válaszolt",
    "Error: Server responded with: {error}" : "Hiba: A kiszolgáló válasza: {error}",
    "Error: Unknown error occurred" : "Hiba: Ismeretlen hiba történt",
    "High-performance backend" : "Nagy teljesítményű háttérrendszer",
    "Saved" : "Elmentve",
    "Add a new server" : "Új kiszolgáló hozzáadása",
    "An external signaling server should optionally be used for larger installations. Leave empty to use the internal signaling server." : "Nagyobb telepítések esetén egy választható külső jeltovábbító kiszolgálót kell használni. Hagyja üresen a belső jeltovábbító kiszolgáló használatához.",
    "Please note that calls with more than 4 participants without external signaling server, participants can experience connectivity issues and cause high load on participating devices." : "Felhívjuk figyelmét, hogy több mint 4 résztvevővel folytatott, külső jeltovábbító kiszolgáló nélküli hívások esetén a résztvevők kapcsolattartási problémákat tapasztalhatnak és nagy terhelést okozhatnak a résztvevő eszközökön.",
    "It is highly recommended to set up a distributed cache when using Nextcloud Talk together with a High Performance Back-end." : "Nagyon ajánlott egy elosztott gyorsítótár beállítása, ha a Nextcloud Talk alkalmazást egy High Performance Back-enddel együtt használja.",
    "Don't warn about connectivity issues in calls with more than 4 participants" : "Ne figyelmeztessen a kapcsolódási problémákra a több mint 4 résztvevővel folytatott hívások során",
    "STUN server URL" : "STUN kiszolgáló URL",
    "STUN servers" : "STUN kiszolgálók",
    "A STUN server is used to determine the public IP address of participants behind a router." : "A STUN kiszolgáló a router mögötti résztvevők nyilvános IP-címének megállapítására szolgál.",
    "TURN server schemes" : "TURN szerver sémák",
    "{option1} and {option2}" : "{option1} és {option2}",
    "{option} only" : "csak {option}",
    "TURN server URL" : "TURN kiszolgáló URL",
    "TURN server secret" : "TURN kiszolgáló titka",
    "TURN server protocols" : "TURN kiszolgáló protokolljai",
    "{schema} scheme must be used with a domain" : "A(z) {schema} sémát egy domainen kell használni",
    "OK: Successful ICE candidates returned by the TURN server" : "OK: A TURN szerver visszatért a sikeres ICE-jelöltekkel",
    "Error: No working ICE candidates returned by the TURN server" : "Hiba: A TURN szerver nem küld vissza egyetlen működő ICE jelöltet sem",
    "Testing whether the TURN server returns ICE candidates" : "Annak tesztelése, hogy a TURN szerver visszatér-e az ICE-jelöltekkel",
    "Test this server" : "Tesztelje ezt a szervert",
    "TURN servers" : "TURN szerverek",
    "A TURN server is used to proxy the traffic from participants behind a firewall. If individual participants cannot connect to others a TURN server is most likely required. See {linkstart}this documentation{linkend} for setup instructions." : "A TURN kiszolgáló a tűzfal mögött lévő résztvevők forgalmának proxyzására szolgál. Ha az egyes résztvevők nem tudnak csatlakozni másokhoz, akkor valószínűleg TURN kiszolgálóra van szükség. A telepítési utasításokért lásd {linkstart}ezt a dokumentációt{linkend}.",
    "{nickName} raised their hand." : "{nickName} felemelte a kezét.",
    "A participant raised their hand." : "Egy résztvevő felemelte a kezét.",
    "Previous page of videos" : "A videók előző oldala",
    "Next page of videos" : "A videók következő oldala",
    "Collapse stripe" : "Csík összecsukása",
    "Expand stripe" : "Csík kibontása",
    "Copy link" : "Hivatkozás másolása",
    "Connecting …" : "Csatlakozás…",
    "Waiting for others to join the call …" : "Várakozás, hogy mások is csatlakozzanak a híváshoz…",
    "You can invite others in the participant tab of the sidebar" : "Másokat az oldalsávon található „résztvevők” fülön tud meghívni",
    "You can invite others in the participant tab of the sidebar or share this link to invite others!" : "Másokat az oldalsávon található „résztvevők” fülön keresztül vagy a hivatkozás megosztásával tud meghívni!",
    "Share this link to invite others!" : "Mások meghívásához ossza meg ezt a hivatkozást!",
    "Conversation link copied to clipboard." : "A beszélgetési hivatkozás vágólapra másolva.",
    "The link could not be copied." : "A hivatkozást nem lehetett lemásolni.",
    "Show your screen" : "Saját képernyő megosztása",
    "Stop screensharing" : "Képernyőmegosztás befejezése",
    "More actions" : "További lehetőségek",
    "Settings" : "Beállítások",
    "Dismiss" : "Mellőzés",
    "No audio" : "Nincs hang",
    "Mute audio" : "Hang némítása",
    "Unmute audio" : "Hang némításának feloldása",
    "No camera" : "Nincs kamera",
    "Disable video" : "Videó letiltása",
    "Enable video" : "Videó engedélyezése",
    "Enable video. Your connection will be briefly interrupted when enabling the video for the first time" : "Videó engedélyezése. A videó első bekapcsolásakor a kapcsolat rövid ideig megszakad",
    "Screensharing options" : "Képernyőmegosztás beállításai",
    "Enable screensharing" : "Képernyőmegosztás engedélyezése",
    "Bad sent video and screen quality." : "Rossz az elküldött videó és képernyő minőség.",
    "Bad sent screen quality." : "Rossz az elküldött képernyő minősége.",
    "Bad sent video quality." : "A kimenő videó minősége gyenge.",
    "Bad sent audio, video and screen quality." : "Rossz küldött hang-, video- és képernyőminőség.",
    "Bad sent audio and screen quality." : "Rossz küldött hang- és képernyőminőség.",
    "Bad sent audio and video quality." : "Rossz küldött hang- és videóminőség.",
    "Bad sent audio quality." : "Rossz küldött hangminőség.",
    "Your internet connection or computer are busy and other participants might be unable to see you. To improve the situation try to disable your video while doing a screenshare." : "Internetkapcsolata vagy számítógépe foglalt, és elképzelhető, hogy más résztvevők nem láthatják Önt. A helyzet javítása érdekében próbálja meg letiltani a videót képernyőmegosztás közben.",
    "Your internet connection or computer are busy and other participants might be unable to see your screen." : "Internetkapcsolata vagy számítógépe foglalt, és elképzelhető, hogy más résztvevők nem láthatják a képernyőt.",
    "Your internet connection or computer are busy and other participants might be unable to see you." : "Internetkapcsolata vagy számítógépe foglalt, és elképzelhető, hogy más résztvevők nem láthatják Önt.",
    "Your internet connection or computer are busy and other participants might be unable to understand and see you. To improve the situation try to disable your video while doing a screenshare." : "Internetkapcsolata vagy számítógépe foglalt, és elképzelhető, hogy más résztvevők nem fogják megérteni és látni Önt. A helyzet javítása érdekében próbálja meg letiltani a videót képernyőmegosztás közben.",
    "Your internet connection or computer are busy and other participants might be unable to understand and see your screen. To improve the situation try to disable your screenshare." : "Internetkapcsolata vagy számítógépe foglalt, és elképzelhető, hogy más résztvevők nem fogják megérteni Önt és nem láthatják a képernyőt. A helyzet javítása érdekében próbálja meg letiltani a képernyőmegosztást.",
    "Disable screenshare" : "Képernyőmegosztás letiltása",
    "Your internet connection or computer are busy and other participants might be unable to understand and see you. To improve the situation try to disable your video." : "Internetkapcsolata vagy számítógépe foglalt, és elképzelhető, hogy más résztvevők nem fogják megérteni és látni. A helyzet javítása érdekében próbálja meg letiltani a videót.",
    "Your internet connection or computer are busy and other participants might be unable to understand you." : "Internetkapcsolata vagy számítógépe foglalt, és elképzelhető, hogy más résztvevők nem fogják megérteni Önt.",
    "Screen sharing is not supported by your browser." : "A böngészője nem támogatja a képernyőmegosztást.",
    "Screen sharing requires the page to be loaded through HTTPS." : "A képernyőmegosztáshoz az oldalt HTTPS-en keresztül kell betölteni.",
    "Screensharing requires the page to be loaded through HTTPS." : "A képernyőmegosztáshoz az oldalt HTTPS-en keresztül kell betölteni.",
    "Sharing your screen only works with Firefox version 52 or newer." : "A képernyőmegosztás a Firefox 52-es vagy újabb verziójától érhető el.",
    "Screensharing extension is required to share your screen." : "A képernyője megosztásához képernyőmegosztó bővítményre van szükség.",
    "Please use a different browser like Firefox or Chrome to share your screen." : "A képernyője megosztásához használjon más böngészőt, például Firefoxot vagy Chrome-ot.",
    "An error occurred while starting screensharing." : "Hiba történt a képernyő megosztásakor.",
    "Back" : "Vissza",
    "Access to camera was denied" : "A kamera hozzáférése letiltva",
    "Error while accessing camera: it is likely in use by another program" : "Hiba történt a kamera elérésekor: valószínűleg egy másik program használja",
    "Error while accessing camera" : "Hiba történt a kamera elérésekor",
    "You have been muted by a moderator" : "Egy moderátor elnémította Önt",
    "You" : "Te",
    "Show screen" : "Képernyő megjelenítése",
    "Mute" : "Némítás",
    "Stop following" : "Követés felfüggesztése",
    "Conversation messages" : "Beszélgetési üzenetek",
    "Post message" : "Üzenet küldése",
    "You need to be logged in to upload files" : "A fájlok feltöltéséhez be kell jelentkeznie",
    "This conversation is read-only" : "Ez a beszélgetés csak olvasható",
    "Drop your files to upload" : "Dobja ide a fájljait a feltöltéshez",
    "Call in progress" : "Hívás folyamatban",
    "Favorite" : "Kedvenc",
    "Conversation settings" : "Beszélgetésbeállítások",
    "Description" : "Leírás",
    "Chat notifications" : "Csevegőértesítések",
    "Guests access" : "Vendég hozzáférés",
    "Meeting settings" : "Az értekezlet beállításai",
    "Matterbridge" : "Matterbridge",
    "Danger zone" : "Veszélyes területet",
    "Error while updating conversation description" : "Hiba történt a beszélgetés leírásának frissítésekor",
    "Be careful, these actions cannot be undone." : "Legyen óvatos, ezeket a műveleteket nem lehet visszavonni.",
    "Leave conversation" : "Beszélgetés elhagyása",
    "Delete conversation" : "Beszélgetés törlése",
    "You need to promote a new moderator before you can leave the conversation." : "Új moderátort kell kineveznie, mielőtt elhagyhatja a beszélgetést.",
    "Do you really want to delete \"{displayName}\"?" : "Biztos, hogy törli ezt: „{displayName}”?",
    "Error while deleting conversation" : "Hiba történt a beszélgetés törlése közben",
    "Allow guests to use a public link to join this conversation." : "A vendégek nyilvános linket használhatnak a beszélgetéshez való csatlakozáshoz.",
    "Allow guests" : "Vendégek engedélyezése",
    "Set a password to restrict who can use the public link." : "Jelszó beállítása annak korlátozásához, hogy ki használhatja a nyilvános linket.",
    "Password protection" : "Jelszavas védelem",
    "Enter a password" : "Adja meg a jelszót",
    "Save password" : "Jelszó mentése",
    "Copy conversation link" : "Beszélgetési hivatkozás másolása",
    "Resend invitations" : "Meghívók újraköldése",
    "Conversation password has been saved" : "A beszélgetés jelszava mentve",
    "Conversation password has been removed" : "A beszélgetés jelszava eltávolítva",
    "Error occurred while saving conversation password" : "Hiba történt a beszélgetés jelszavának mentésekor",
    "Error occurred while allowing guests" : "Hiba történt a vendégek engedélyezése közben",
    "Error occurred while disallowing guests" : "Hiba történt a vendégek letiltása során",
    "Invitations sent" : "Meghívók elküldve",
    "Error occurred when sending invitations" : "Hiba történt a meghívók küldésekor",
    "Open conversation to registered users" : "Beszélgetés megnyitása a regisztrált felhasználók számára",
    "This conversation will be shown in search results" : "Ez a beszélgetés megjelenik a keresési eredmények között",
    "Also open to guest app users" : "Nyissa meg a vendégalkalmazásokat is",
    "Error occurred when opening or limiting the conversation" : "Hiba történt a beszélgetés megnyitása vagy korlátozása során",
    "Enabling the lobby only allows moderators to post messages." : "Az előcsarnok engedélyezésével a moderátorok csak üzeneteket tehetnek közzé.",
    "This will also remove non-moderators from the ongoing call." : "Ezzel a nem moderátorokat is eltávolítja a folyamatban lévő hívásból.",
    "Enable lobby" : "Hall engedélyezése",
    "After the time limit the lobby will be automatically disabled." : "A határidő lejárta után az előcsarnok automatikusan letiltásra kerül.",
    "Meeting start time" : "A találkozó kezdési ideje",
    "Start time (optional)" : "Kezdési idő (választható)",
    "Error occurred when restricting the conversation to moderator" : "Hiba történt a beszélgetés moderátorra történő korlátozásakor",
    "Error occurred when opening the conversation to everyone" : "Hiba történt a beszélgetés mindenki számára történő megnyitása során",
    "Start time has been updated" : "Kezdő időpont módosítva",
    "Error occurred while updating start time" : "Hiba történt a kezdési idő frissítésekor",
    "Locking the conversation prevents anyone to post messages or start calls." : "A beszélgetés zárolása megakadályozza, hogy bárki üzenetet küldjön vagy hívást indítson.",
    "This will also terminate the ongoing call." : "Ezzel a folyamatban lévő hívás is megszakad.",
    "Lock conversation" : "Beszélgetés zárolása",
    "Error occurred when locking the conversation" : "Hiba történt a beszélgetés zárolásakor",
    "Error occurred when unlocking the conversation" : "Hiba történt a beszélgetés feloldása során",
    "Save" : "Mentés",
    "Edit" : "Szerkesztés",
    "More information" : "További információk",
    "Delete" : "Törlés",
    "You can bridge channels from various instant messaging systems with Matterbridge." : "A Matterbridge segítségével áthidalhatja a különböző azonnali üzenetküldő rendszerek csatornáit.",
    "More info on Matterbridge" : "Bövebben a Matterbridge-ről",
    "Enable bridge" : "Híd engedélyezése",
    "Show Matterbridge log" : "Matterbridge napló megjelenítése",
    "Nextcloud URL" : "Nextcloud URL",
    "Nextcloud user" : "Nextcloud felhasználó",
    "User password" : "Felhasználói jelszó",
    "Talk conversation" : "Talk beszélgetés",
    "Matrix server URL" : "Matrix kiszolgáló URL-je",
    "Matrix channel" : "Matrix csatorna",
    "Mattermost server URL" : "Mattermost kiszolgáló URJ-je",
    "Mattermost user" : "Mattermost felhasználó",
    "Team name" : "Csapat neve",
    "Channel name" : "Csatorna neve",
    "Rocket.Chat server URL" : "Rocket.Chat kiszolgáló URL-je",
    "User name or email address" : "Felhasználónév vagy e-mail cím",
    "Password" : "Jelszó",
    "Rocket.Chat channel" : "Rocket.Chat csatorna",
    "Zulip server URL" : "Zulip kiszolgáló URL-je",
    "Bot user name" : "Bot felhasználónév",
    "Bot API key" : "Bot API kulcs",
    "Zulip channel" : "Zulip csatorna",
    "API token" : "API token",
    "Slack channel" : "Slack csatorna",
    "Server ID or name" : "Kiszolgáló azonosító vagy név",
    "Channel ID or name" : "Csatorna azonosító vagy név",
    "Channel" : "Csatorna",
    "Login" : "Bejelentkezés",
    "Chat ID" : "Csevegés azonosító",
    "IRC server URL (e.g. chat.freenode.net:6667)" : "IRC-kiszolgáló URL-je (pl. chat.freenode.net:6667)",
    "Nickname" : "Becenév",
    "Connection password" : "Csatlakozási jelszó",
    "IRC channel" : "IRC csatorna",
    "Channel password" : "Csatorna jelszó",
    "NickServ nickname" : "NickServ becenév",
    "NickServ password" : "NickServ jelszó",
    "Use TLS" : "TSL használata",
    "Use SASL" : "SASL-t használata",
    "Skip TLS verification" : "A TLS-ellenőrzés kihagyása",
    "Tenant ID" : "Bérlő azonosító",
    "Client ID" : "Kliens ID",
    "Team ID" : "Csapat azonosító",
    "Thread ID" : "Szál azonosító",
    "XMPP/Jabber server URL" : "XMPP / Jabber kiszolgáló URL",
    "MUC server URL" : "MUC kiszolgáló URL",
    "Jabber ID" : "Jabber azonosító",
    "Add new bridged channel to current conversation" : "Új hídcsatorna hozzáadása az aktuális beszélgetéshez",
    "unknown state" : "ismeretlen állapot",
    "running" : "fut",
    "not running, check Matterbridge log" : "nem fut, ellenőrizze a Matterbridge naplóját",
    "not running" : "nem fut",
    "Bridge saved" : "Híd mentve",
    "Set the notification level for the current conversation. This will affect only the notifications you receive." : "Állítsa be az aktuális beszélgetés értesítési szintjét. Ez csak a kapott Ön által kapott értesítéseket érinti.",
    "Allow participants to join from a phone." : "A résztvevők telefonon is csatlakozhatnak.",
    "Enable SIP dial-in" : "A SIP betárcsázás engedélyezése",
    "SIP dial-in is now enabled" : "A SIP betárcsázás engedélyezve van",
    "SIP dial-in is now disabled" : "A SIP betárcsázás most le van tiltva",
    "Error occurred when enabling SIP dial-in" : "Hiba történt az SIP telefon engedélyezése során",
    "Error occurred when disabling SIP dial-in" : "Hiba történt az SIP telefon letiltásakor",
    "Cancel editing description" : "A leírás szerkesztésének megszakítása",
    "Submit conversation description" : "Küldje el a beszélgetés leírását",
    "Edit conversation description" : "A beszélgetés leírásának szerkesztése",
    "The description must be less than or equal to {maxLength} characters long. Your current text is {charactersCount} characters long." : "A leírásnak legfeljebb {maxLength} karakteres lehet. Jelenlegi szövege {charactersCount} karakter hosszú.",
    "Conversation \"{conversationName}\"" : "\"{conversationName}\" beszélgetés",
    "Settings for conversation \"{conversationName}\"" : "\"{conversationName}\" beszélgetés beállításai",
    "Mark as read" : "Megjelölés olvasottként",
    "Remove from favorites" : "Eltávolítás a kedvencekből",
    "Add to favorites" : "Hozzáadás a kedvencekhez ",
    "Joining conversation …" : "Csatlakozás a beszélgetéshez …",
    "You: {lastMessage}" : "Ön: {lastMessage}",
    "{actor}: {lastMessage}" : "{actor}: {lastMessage}",
    "No matches" : "Nincs egyezés",
    "Conversation list" : "Beszélgetési lista",
    "Open conversations" : "Beszélgetések megnyitása",
    "Loading" : "Betöltés",
    "No search results" : "Nincs találat",
    "Groups" : "Csoportok",
    "Circles" : "Körök",
    "Talk settings" : "Talk beállítások",
    "Users, groups and circles" : "Felhasználók, csoportok és körök",
    "Users and groups" : "Felhasználók és csoportok",
    "Users and circles" : "Felhasználók és körök",
    "Groups and circles" : "Csoportok és körök",
    "Other sources" : "Egyéb források",
    "An error occurred while performing the search" : "Hiba történt a keresés végrehajtásakor",
    "Creating your conversation" : "Saját beszélgetés létrehozása",
    "All set" : "Minden kész",
    "Error while creating the conversation" : "Hiba a beszélgetés létrehozásakor",
    "Link copied to the clipboard!" : "Hivatkozás a vágólapra másolva!",
    "Create a new group conversation" : "Új csoportbeszélgetés létrehozása",
    "Password protect" : "Jelszóvédelem",
    "Add participants" : "Résztvevők hozzáadása",
    "Create conversation" : "Beszélgetés létrehozása",
    "Close" : "Bezárás",
    "Choose a password" : "Válasszon jelszót",
    "Search participants" : "Résztvevők keresése",
    "Conversation name" : "Beszélgetés neve",
    "Allow guests to join via link" : "A vendégek hivatkozással történő csatlakozásának engedélyezése",
    "Search conversations or users" : "Beszélgetések vagy felhasználók keresése",
    "You are currently waiting in the lobby" : "Ön jelenleg a váróban van",
    "You are currently waiting in the lobby. This meeting is scheduled for {startTime}" : "Ön jelenleg a váróban van. A találkozó ekkora van ütemezve: {startTime}",
    "Calls are not supported in your browser" : "A böngésződ nem támogatja a hívásokat",
    "Access to microphone is only possible with HTTPS" : "A mikrofon hozzáférése csak HTTPS-en lehetséges",
    "Access to microphone was denied" : "A mikrofon hozzáférése letiltva",
    "Error while accessing microphone" : "Hiba történt a mikrofon elérésekor",
    "Access to camera is only possible with HTTPS" : "A kamera hozzáférése csak HTTPS-en lehetséges",
    "Microphone" : "Mikrofon",
    "Camera" : "Kamera",
    "No microphone available" : "Nincs elérhető mikrofon",
    "Select microphone" : "Válasszon mikrofont",
    "No camera available" : "Nem áll rendelkezésre fényképezőgép",
    "Select camera" : "Válassza ki a kamerát",
    "Reply" : "Válasz",
    "Reply privately" : "Válasz privátban",
    "Copy message link" : "Üzenetlink másolása",
    "Mark as unread" : "Megjelölés olvasatlanként",
    "Unread messages" : "Olvasatlan üzenetek",
    "Sending message" : "Üzenet küldése",
    "Message sent" : "Üzenet elküldve",
    "Message read by everyone who shares their reading status" : "Az üzenetet mindenki olvassa, aki megosztja olvasási állapotát",
    "Failed to send the message. Click to try again" : "Nem sikerült elküldeni az üzenetet. Kattintson az újrapróbálkozáshoz",
    "Not enough free space to upload file" : "Nincs elég szabad hely a fájl feltöltéséhez",
    "You cannot send messages to this conversation at the moment" : "Jelenleg nem küldhet üzeneteket erre a beszélgetésre",
    "Deleting message" : "Üzenet törlése",
    "Message deleted successfully, but Matterbridge is configured and the message might already be distributed to other services" : "Az üzenet törlése sikeresen megtörtént, de a Matterbridge-t beállították, így  előfordulhat, hogy az üzenetet más szolgáltatásokkal már kézbesítették",
    "Message deleted successfully" : "Az üzenet törölve",
    "Message could not be deleted because it is too old" : "Az üzenetet nem sikerült törölni, mert túl régi",
    "Only normal chat messages can be deleted" : "Csak a normál csevegési üzeneteket lehet törölni",
    "An error occurred while deleting the message" : "Hiba történt az üzenet törlése közben",
    "Message link copied to clipboard." : "Az üzenet linkje a vágólapra másolva.",
    "{stack} in {board}" : "{stack} itt: {board}",
    "Deck Card" : "Deck kártya",
    "[Unknown username]" : "[Ismeretlen felhasználónév]",
    "Scroll to bottom" : "Görgessen az aljára",
    "Today" : "Ma",
    "Yesterday" : "Tegnap",
    "{relativeDate}, {absoluteDate}" : "{relativeDate}, {absoluteDate}",
    "Share files to the conversation" : "Fájlok megosztása a beszélgetésbe",
    "Upload new files" : "Új fájlok feltöltése",
    "Share from Files" : "Megosztás a fájlokból",
    "Add emoji" : "Emoji hozzáadása",
    "Send message" : "Üzenet küldése",
    "File to share" : "Fájl megosztása",
    "This conversation has been locked" : "A beszélgetés zárolva van",
    "Write message, @ to mention someone …" : "Írjon üzenetet, @ ha említeni kíván valakit …",
    "Invalid path selected" : "Érvénytelen útvonal kiválasztva",
    "Disable lobby" : "Az előcsarnok letiltása",
    "moderator" : "moderátor",
    "guest" : "vendég",
    "Dial-in PIN" : "Telefonos PIN",
    "Demote from moderator" : "Lefokozás moderátorról",
    "Promote to moderator" : "Moderátorrá kinevezés",
    "Resend invitation" : "Meghívó újraküldése",
    "Remove group and members" : "Csoport és a tagok eltávolítása",
    "Remove participant" : "Résztvevő eltávolítása",
    "Settings for participant \"{user}\"" : "A(z) \"{user}\" résztvevő beállításai",
    "Add participant \"{user}\"" : "\"{User}\" résztvevő hozzáadása",
    "Participant \"{user}\"" : "\"{User}\" résztvevő",
    "Joined with audio" : "Csatlakozott hanggal",
    "Joined with video" : "Csatlakozott videóval",
    "Joined via phone" : "Telefonon csatlakozott",
    "Raised their hand" : "Felemelték a kezüket",
    "Invitation was sent to {actorId}." : "A meghívót elküldtük a következőnek: {actorId}.",
    "Could not send invitation to {actorId}" : "Nem sikerült elküldeni a meghívót a következőnek: {actorId}",
    "Add users" : "Felhasználók hozzáadása",
    "Add groups" : "Csoportok hozzáadása",
    "Add emails" : "E-mailek hozzáadása",
    "Add circles" : "Körök hozzáadása",
    "Searching …" : "Keresés …",
    "No results" : "Nincs találat",
    "Search for more users" : "További felhasználók keresése",
    "Add users, groups or circles" : "Felhasználók, csoportok vagy körök hozzáadása",
    "Add users or groups" : "Felhasználók vagy csoportok hozzáadása",
    "Add users or circles" : "Felhasználók vagy körök hozzáadása",
    "Add groups or circles" : "Csoportok vagy körök kozzáadása",
    "Add other sources" : "További források hozzáadása",
    "Participants" : "Résztvevők",
    "Search or add participants" : "Keressen vagy adjon hozzá résztvevőket",
    "An error occurred while adding the participants" : "Hiba történt a résztvevők hozzáadása közben",
    "An error occurred while fetching the participants" : "Hiba történt a résztvevők letöltése közben",
    "Chat" : "Csevegés",
    "Details" : "Részletek",
    "Meeting ID: {meetingId}" : "Megbeszélés azonosító: {meetingId}",
    "Your PIN: {attendeePin}" : "PIN-kódja: {attendeePin}",
    "Display name: " : "Megjelenítendő név: ",
    "Choose devices" : "Válasszon eszközöket",
    "Attachments folder" : "Mellékletek mappa",
    "Privacy" : "Adatvédelem",
    "Share my read-status and show the read-status of others" : "Oszd meg az olvasási állapotomat, és mutasd meg mások olvasási állapotát",
    "Sounds" : "Hang",
    "Play sounds when participants join a call or leave it" : "Hangjelzések lejátszása, amikor a résztvevők csatlakoznak egy híváshoz, vagy elhagyják azt",
    "Sounds can currently not be played in Safari browser and iPad and iPhone devices due to technical restrictions by the manufacturer." : "A hangokat a gyártó technikai korlátozásai miatt jelenleg nem lehet lejátszani a Safari böngészőben, valamint iPad és iPhone eszközökön.",
    "Keyboard shortcuts" : "Gyorsbillentyűk",
    "Speed up your Talk experience with these quick shortcuts." : "Ezekkel a billentyűparancsokkal felpörgetheti a beszélgetés élményét.",
    "Focus the chat input" : "Fókusz a csevegés beviteli mezőn",
    "Unfocus the chat input to use shortcuts" : "A billentyűparancsok használatához hagyja el a csevegés beviteli mezőt",
    "Fullscreen the chat or call" : "A csevegés vagy a hívás teljes képernyős megjelenítése",
    "Search" : "Keresés",
    "Shortcuts while in a call" : "Billenyűparancsok hívás közben",
    "Video on and off" : "Videó be- és kikapcsolása",
    "Microphone on and off" : "A mikrofon be- és kikapcsolása",
    "Space bar" : "Szóköz",
    "Push to talk or push to mute" : "Nyomja meg a beszélgetést vagy a némítást",
    "Raise or lower hand" : "Emelje fel vagy engedje le a kezét",
    "Choose in which folder attachments should be saved." : "Válassza ki, hogy a mellékleteket melyik mappába szeretné menteni.",
    "Select location for attachments" : "Válassza ki a mellékletek helyét",
    "Error while setting attachment folder" : "Hiba a mellékletek mappa beállításakor",
    "Your privacy setting has been saved" : "Az adatvédelmi beállítások mentve",
    "Error while setting read status privacy" : "Hiba történt az olvasási állapot adatvédelmi beállításakor",
    "Failed to save sounds setting" : "Nem sikerült menteni a hangbeállításokat",
    "Start call" : "Hívás indítása",
    "Nextcloud Talk was updated, you need to reload the page before you can start or join a call." : "A Nextcloud Talk frissült, újra kell töltenie az oldalt, mielőtt elindíthatna vagy csatlakozhatna egy híváshoz.",
    "You will be able to join the call only after a moderator starts it." : "Csak akkor csatlakozhat a híváshoz, ha azt egy moderátor elindítja.",
    "Conversation actions" : "Beszélgetési műveletek",
    "Toggle fullscreen" : "Teljes képernyőre váltás",
    "Go to file" : "Ugrás a fájlhoz",
    "Rename conversation" : "Beszélgetés átnevezése",
    "Mute others" : "Mások elnémítása",
    "Speaker view" : "Hangszóró nézet",
    "Grid view" : "Rács nézet",
    "Send" : "Küld",
    "Add more files" : "Több fájl hozzáadása",
    "No unread mentions" : "Nincsenek olvasatlan említések",
    "Say hi to your friends and colleagues!" : "Üdvözöld a barátaidat és munkatársaidat!",
    "Start a conversation" : "Beszélgetés indítása",
    "You were mentioned" : "Megemlítették Önt",
    "Message without mention" : "Üzenet megemlítés nélkül",
    "Mention myself" : "Említsen magam",
    "Mention room" : "Megemlítés szoba",
    "The conversation does not exist" : "A beszélgetés nem létezik",
    "Join a conversation or start a new one!" : "Csatlakozzon egy beszélgetéshez, vagy indítson egy újat!",
    "No conversations found" : "Nem található beszélgetés",
    "Select conversation" : "Válassza ki a beszélgetést",
    "Link to a conversation" : "Link egy beszélgetéshez",
    "You joined the conversation in another window or device. This is currently not supported by Nextcloud Talk so this session was closed." : "Csatlakozott a beszélgetéshez egy másik ablakban vagy eszközön. Ezt a Nextcloud Talk jelenleg nem támogatja, ezért ezt a munkamenetet lezárták.",
    "Join a conversation or start a new one" : "Csatlakozz egy társalgásba vagy indíts egy újat",
    "Deck card has been posted to the selected <a href=\"{link}\">conversation</a>." : "A Deck kártyát elküldték a kiválasztott <a href=\"{link}\"> beszélgetésbe </a>.",
    "No permission to post messages in this conversation" : "Nincs jogosultsága megjegyzést fűzni a beszélgetéshez",
    "An error occurred while posting deck card to conversation." : "Hiba történt a deck kártya beszélgetésbe való elküldése során.",
    "Post to a conversation" : "Bejegyzés a beszélgetésbe",
    "Post to conversation" : "Bejegyzés a beszélgetésbe",
    "The browser you're using is not fully supported by Nextcloud Talk. Please use the latest version of Mozilla Firefox, Microsoft Edge, Google Chrome, Opera or Apple Safari." : "A Nextcloud Talk nem támogatja teljes mértékben az Ön által használt böngészőt. Kérjük, használja a Mozilla Firefox, a Microsoft Edge, a Google Chrome vagy az Apple Safari legújabb verzióját.",
    "Nextcloud Talk was updated, please reload the page" : "A Nextcloud Talk frissült, kérjük, töltse újra az oldalt",
    "Do not disturb" : "Ne zavarjanak",
    "Away" : "Távol",
    "Error while sharing file" : "Hiba a fájl megosztása közben",
    "Not enough free space to upload file \"{fileName}\"" : "Nincs elég szabad hely a(z) \"fileName}\" fájl feltöltéséhez",
    "Error while uploading file \"{fileName}\"" : "Hiba történt a(z) \"{fileName}\" fájl feltöltésekor",
    "Could not post message: {errorMessage}" : "Nem sikerült elküldeni az üzenetet: {errorMessage}",
    "Failed to join the conversation. Try to reload the page." : "Nem sikerült csatlakozni a beszélgetéshez. Próbálja meg újratölteni az oldalt.",
    "You are trying to join a conversation while having an active session in another window or device. This is currently not supported by Nextcloud Talk. What do you want to do?" : "Csatlakozni próbál egy beszélgetéshez, miközben aktív munkamenetet folytat egy másik ablakban vagy eszközön. Ezt a Nextcloud Talk jelenleg nem támogatja. Mit szeretne tenni?",
    "Join here" : "Csatlakozás",
    "Leave this page" : "Az oldalt elhagyása",
    "Nextcloud is in maintenance mode, please reload the page" : "A Nextcloud karbantartási módban van, kérjük, töltse újra az oldalt",
    "Sending signaling message has failed." : "A jelző üzenet küldése sikertelen.",
    "Lost connection to signaling server. Trying to reconnect." : "Megszakadt a kapcsolat a jelzőszerverrel. Újracsatlakozni próbál.",
    "Lost connection to signaling server. Try to reload the page manually." : "Megszakadt a kapcsolat a jelzőszerverrel. Próbálja meg manuálisan újratölteni az oldalt.",
    "Establishing signaling connection is taking longer than expected …" : "A jelző kapcsolat létesítése a vártnál hosszabb időt vesz igénybe …",
    "Failed to establish signaling connection. Retrying …" : "Nem sikerült létrehozni a jelző kapcsolatot. Újrapróbálkozás …",
    "Failed to establish signaling connection. Something might be wrong in the signaling server configuration" : "Nem sikerült létrehozni a jelzőkapcsolatot. Valami nem stimmel a jelzőszerver konfigurációjában",
    "Default" : "Alapértelmezett",
    "Microphone {number}" : "Mikrofon {number}",
    "Camera {number}" : "Kamera {number}",
    "Speaker {number}" : "Hangszóró {number}",
    "You seem to be talking while muted, please unmute yourself for others to hear you" : "Úgy tűnik, hogy némán beszél, kérjük oldja fel a némítást, hogy mások meghallják",
    "Could not establish a connection with at least one participant. A TURN server might be needed for your scenario. Please ask your administrator to set one up following {linkstart}this documentation{linkend}." : "Nem sikerült kapcsolatot létesíteni legalább egy résztvevővel. Szükség lehet egy TURN szerverre a művelethez. Kérjük, kérje meg rendszergazdáját, hogy állítson be egyet {linkstart} ezen dokumentáció {linkend} segítségével.",
    "This is taking longer than expected. Are the media permissions already granted (or rejected)? If yes please restart your browser, as audio and video are failing" : "Ez a vártnál hosszabb időt vesz igénybe. A média engedélyeket már megadta (vagy elutasította)? Ha igen, indítsa újra a böngészőt, mivel a hang és a videó meghibásodott",
    "Access to microphone & camera is only possible with HTTPS" : "A mikrofon és a kamera hozzáférése csak HTTPS-en lehetséges",
    "Please move your setup to HTTPS" : "Kérlek váltsd a konfigurációdat HTTPS-re",
    "Access to microphone & camera was denied" : "A kamera és a mikrofon hozzáférése letiltva",
    "WebRTC is not supported in your browser" : "A böngésződ nem támogatja a WebRTC-t",
    "Please use a different browser like Firefox or Chrome" : "Kérlek használj másik böngészőt pl Firefoxot vagy Chrome-ot",
    "Error while accessing microphone & camera" : "Hiba a kamera és a mikrofon hozzáférésekor",
    "This conversation is password-protected" : "Ez a beszélgetés jelszóval védett",
    "The password is wrong. Try again." : "Hibás jelszó, próbáld újra.",
    "Specify commands the users can use in chats" : "Adja meg a felhasználók által a csevegésekben használható parancsokat",
    "TURN server" : "TURN kiszolgáló",
    "The TURN server is used to proxy the traffic from participants behind a firewall." : "A TURN szervert használjuk a proxyként a tűzfal mögötti felhasználókhoz.",
    "Signaling servers" : "Jeltovábbító kiszolgálók",
    "An external signaling server can optionally be used for larger installations. Leave empty to use the internal signaling server." : "Külső jelzőszerver használata is lehetséges nagyobb telepítések esetén. Hagyd üresen a belső szerver használatához.",
    "%s Talk on your mobile devices" : "%s Beszélgetés a mobileszközein",
    "Join conversations at any time, anywhere, on any device." : "Csatlakozzon a beszélgetésekhez bármikor, bárhol és bármilyen eszközön.",
    "Android app" : "Android alkalmazás",
    "iOS app" : "iOS alkalmazás",
    "New in Talk 6" : "Újdonságok a Beszélgetés 6-ban",
    "- One-to-one conversations are now persistent and can not be turned into group conversations by accident anymore. Also when one of the participants leaves the conversation, the conversation is not automatically deleted anymore. Only if both participants leave, the conversation is deleted from the server" : "- A négyszemközti beszélgetések most már tartósak, és nem lehet véletlenül csoportos beszélgetéssé alakítani őket. Emellett ha egy résztvevő elhagyja a beszélgetést, akkor most már nem kerül automatikusan törlésre. Csak ha mindkét fél elhagyja a beszélgetést, akkor kerül törlésre a kiszolgálóról",
    "New in Talk 7" : "Újdonságok a Beszélgetés 7-ben",
    "New in Talk 8" : "Újdonság a Talk 8-ban",
    "New in Talk 9" : "Új a 9. beszélgetésben",
    "{user} wants to talk with you" : "{user} beszélni szeretne Önnel",
    "Chat, video & audio-conferencing using WebRTC\n\n* 💬 **Chat integration!** Nextcloud Talk comes with a simple text chat. Allowing you to share files from your Nextcloud and mentioning other participants.\n* 👥 **Private, group, public and password protected calls!** Just invite somebody, a whole group or send a public link to invite to a call.\n* 💻 **Screen sharing!** Share your screen with participants of your call. You just need to use Firefox version 52 (or newer), latest Edge or Chrome 49 (or newer) with this [Chrome extension](https://chrome.google.com/webstore/detail/screensharing-for-nextclo/kepnpjhambipllfmgmbapncekcmabkol).\n* 🚀 **Integration with other Nextcloud apps** like Files, Contacts and Deck. More to come.\n\nAnd in the works for the [coming versions](https://github.com/nextcloud/spreed/milestones/):\n* ✋ [Federated calls](https://github.com/nextcloud/spreed/issues/21), to call people on other Nextclouds" : "Csevegés, video- és audiokonferencia WebRTC segítségével\n\n* 💬 **Csevegés-integráció!** A Nextcloud Beszélgetés egy egyszerű szöveges csevegővel érkezik. Lehetővé teszi a fájlok megosztását a Nextcloudról, és megemlíthetők a résztvevők.\n* 👥 **Privát, csoportos, nyilvános és jelszóval védett hívások!** Csak hívjon meg valakit, egy teljes csoportot vagy küldjön nyilvános hivatkozást, hogy meghívjon valakit egy hívásba.\n* 💻 **Képernyőmegosztás!** A képernyője megosztása a hívás résztvevőivel. Csak a Firefox 52-es (vagy újabb) verziójára van szüksége, a legfrissebb Edge-re vagy a Chrome 49-es (vagy újabb) verziójára, ezzel a [Chrome kiegészítővel](https://chrome.google.com/webstore/detail/screensharing-for-nextclo/kepnpjhambipllfmgmbapncekcmabkol).\n* 🚀 **Integráció a többi Nextcloud alkalmazással,** mint a Fájlok, Névjegyek vagy a Kártyák. Továbbiak készülőben.\n\nÉs készülőben az [elkövetkező verziókhoz](https://github.com/nextcloud/spreed/milestones/):\n* ✋ [Föderált hívások](https://github.com/nextcloud/spreed/issues/21), hogy más Nextcloud példányokon lévő felhasználókat hívhasson",
    "Users that can not use Talk anymore will still be listed as participants in their previous conversations and also their chat messages will be kept." : "Azok a felhasználók, akik már nem tudják tovább használni a Beszélgetést, továbbra is résztvevőként lesznek felsorolva a korábbi beszélgetéseikben, és a csevegőüzeneteik is meg lesznek tartva.",
    "Signaling server URL" : "Jeltovábbító kiszolgáló URL",
    "Error: Can not connect to server" : "Hiba: Nem lehet csatlakozni a kiszolgálóhoz",
    "UDP and TCP" : "UDP és TCP",
    "UDP only" : "csak UDP",
    "TCP only" : "csak TCP",
    "A TURN server is used to proxy the traffic from participants behind a firewall. If individual participants can not connect to others a TURN server is mostlikely required. See {linkstart}this documentation{linkend} for setup instructions." : "A TURN kiszolgáló a tűzfal mögött lévő résztvevők forgalmának proxyzására szolgál. Ha az egyes résztvevők nem tudnak csatlakozni másokhoz, akkor valószínűleg TURN kiszolgálóra van szükség. A telepítési utasításokért lásd {linkstart}ezt a dokumentációt{linkend}.",
    "Share whole screen" : "Teljes képernyő megosztása",
    "Share a single window" : "Egyetlen ablak megosztása",
    "Mute audio (m)" : "Hang némítása (m)",
    "Unmute audio (m)" : "Hang némításának feloldása (m)",
    "Disable video (v)" : "Videó letiltása (v)",
    "Enable video (v)" : "Videó engedélyezése (v)",
    "Enable video (v) - Your connection will be briefly interrupted when enabling the video for the first time" : "Videó engedélyezése (v) – A videó első bekapcsolásakor a kapcsolat rövid ideig megszakad",
    "This conversation is read only" : "Ez a beszélgetés csak olvasható",
    "Conversation, " : "Beszélgetés,",
    "Default location for attachments" : "A mellékletek alapértelmezett helye",
    "Select default location for attachments" : "Válassza ki a mellékletek alapértelmezett helyét",
    "Allow guests to join via link " : "A vendégek hivatkozással történő csatlakozásának engedélyezése",
    "Participant settings" : "Résztvevő beállításai",
    "Add participants to the conversation" : "Résztvevők felvétele a beszélgetésbe",
    "Projects" : "Projektek",
    "Nextcloud Talk was updated, you need to reload the page before you can start or join a call" : "A Nextcloud Talk frissült, újra kell töltenie az oldalt, mielőtt elindíthatna vagy csatlakozhatna egy híváshoz",
    "Use speaker view" : "Használja a hangszóró nézetet",
    "Share link" : "Megosztás hivatkozással",
    "Exit fullscreen (f)" : "Kilépés a teljes képernyős módból (f)",
    "Fullscreen (f)" : "Teljes képernyő (f)",
    "Too many videos to fit in the window. Maximize the window or switch to \"speaker view\" for a better experience." : "Túl sok videó van az ablakban. A jobb élmény érdekében maximalizálja az ablakot, vagy váltson „hangszóró nézetre”.",
    "Select a conversation to add to the project" : "Válasszon ki egy beszélgetést, amelyet hozzá kíván adni a projekthez",
    "The browser you're using is not fully supported by Nextcloud Talk. Please use the latest version of Mozilla Firefox, Microsoft Edge, Google Chrome or Apple Safari." : "A Nextcloud Talk nem támogatja teljes mértékben az Ön által használt böngészőt. Kérjük, használja a Mozilla Firefox, a Microsoft Edge, a Google Chrome vagy az Apple Safari legújabb verzióját.",
    "Error while uploading file" : "Hiba a fájl feltöltése közben",
    "New in Talk 10" : "Új 10. beszélgetésben",
    "{actor} set up Matterbridge to synchronize this conversation with other chats." : "{actor} beállította a Matterbridge-t, hogy szinkronizálja ezt a beszélgetést más beszélgetésekkel.",
    "You set up Matterbridge to synchronize this conversation with other chats." : "Beállította a Matterbridge-t, hogy szinkronizálja ezt a beszélgetést más beszélgetésekkel.",
    "{actor} updated the Matterbridge configuration." : "{actor} frissítette ezt az eseményt a Matterbridge beállításokat.",
    "You updated the Matterbridge configuration." : "Frissítette a Matterbridge beállításokat.",
    "{actor} removed the Matterbridge configuration." : "{actor} eltávolította a Matterbridge beállításait.",
    "You removed the Matterbridge configuration." : "Eltávolította a Matterbridge beállításait.",
    "E-mail of the user" : "A felhasználó e-mail címe",
    "Remove" : "Eltávolítás",
    "Bridge with other services" : "Híd más szolgáltatásokkal",
    "More info on Matterbridge." : "Bővebben a Matterbridge-ről.",
    "Enabled" : "Engedélyezve",
    "Show matterbridge log" : "Matterbridge napló megjelenítése",
    "User name or e-mail address" : "Felhasználónév vagy e-mail cím",
    "Add new bridged channel" : "Új áthidalt csatorna hozzáadása",
    "{actor} set the description to \"%1$s\"" : "{actor} beállította a leírást a következőre: \"%1$s\"",
    "You set the description to \"%1$s\"" : "A leírást \"%1$s\" értékre állította",
    "An administrator set the description to \"%1$s\"" : "Egy rendszergazda a leírást \"%1$s\" értékre állította",
    "{actor} started Matterbridge." : "{actor} elindította a Matterbridge-t.",
    "You started Matterbridge." : "Elindította a Matterbridge-t.",
    "{actor} stopped Matterbridge." : "{actor} leállította a Matterbridge-t.",
    "You stopped Matterbridge." : "Megállította Matterbridge-t.",
    "A TURN server is used to proxy the traffic from participants behind a firewall. If individual participants can not connect to others a TURN server is most likely required. See {linkstart}this documentation{linkend} for setup instructions." : "A TURN kiszolgáló a tűzfal mögött lévő résztvevők forgalmának proxyzására szolgál. Ha az egyes résztvevők nem tudnak csatlakozni másokhoz, akkor valószínűleg TURN kiszolgálóra van szükség. A telepítési utasításokért lásd {linkstart}ezt a dokumentációt{linkend}.",
    "Lower hand" : "Kéz letétele",
    "Raise hand" : "Kezet felemel",
    "You can not send messages to this conversation at the moment" : "Jelenleg nem küldhet üzeneteket erre a beszélgetésre",
    "Add a description for this conversation" : "Leírás hozzáadása a beszélgetéshez"
},
"nplurals=2; plural=(n != 1);");
